<!DOCTYPE html>
<html>

<head>
  <!-- Basic -->
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <!-- Mobile Metas -->
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <!-- Site Metas -->
  <meta name="keywords" content="" />
  <meta name="description" content="" />
  <meta name="author" content="Joaquin Torga" />

  <title>Agro System - Inicio</title>

  <!-- slider stylesheet -->
  <link rel="stylesheet" type="text/css"
    href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.1.3/assets/owl.carousel.min.css" />

  <!-- bootstrap core css -->
  <link rel="stylesheet" type="text/css" href="css/bootstrap.css" />

  <!-- Custom styles for this template -->
  <link href="css/style.css" rel="stylesheet" />
  <!-- responsive style -->
  <link href="css/responsive.css" rel="stylesheet" />
</head>

<body>
  <div class="hero_area">
    <!-- header section strats -->
    <header class="header_section">
      <div class="container-fluid">
        <nav class="navbar navbar-expand-lg custom_nav-container pt-3">
          <a class="navbar-brand" href="index.php">
            <img src="images/logo.png" alt="" />
            <span>
              Agro System
            </span>
          </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <div class="d-flex ml-auto flex-column flex-lg-row align-items-center">
              <ul class="navbar-nav  ">
                <li class="nav-item active">
                  <a class="nav-link" href="index.php"> Inicio </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="about.php"> Nosotros </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="product.php"> Productos </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="contact.php">Contacto</a>
                </li>
              </ul>
            </div>
          </div>
        </nav>
      </div>
    </header>
    <!-- end header section -->
    <!-- hero section -->
    <section class="hero_section">
      <div class="hero_detail">
      <h3>  
      <span>
            A
          </span>
          <span>
            G
          </span>
          <span>
            R
          </span>
          <span>
            O
          </span>
          </h2>  
      <h1>
        <span>
            S
          </span>
          <span>
            Y
          </span>
          <span>
            S
          </span>
          <span>
            T
          </span>
          <span>
            E
          </span>
          <span>
            M
          </span>
        </h1>
      </div>
      <div class="hero_btn-box">
        <a href="contact.php">
          Contactanos
        </a>
      </div>
    </section>
    <!-- end hero section -->
  </div>
  <!-- end hero area -->


  <!-- about section -->
  <section class="about_section layout_padding">
    <div class="about_container">
      <div class="container">
        <div class="detail">
          <h2>
            Nosotros
          </h2>
          <p>
            Somos una empresa que fue fundada con el fin de solucionar la sequia de los cultivos en las zonas rurales.
            Debido a que esta aumenta exponencial y globalmente todos los años. 
          </p>
          <p>
          Con nuestras tecnologias avanzadas logramos solucionar uno de los problemas mas importantes, el riego.
            Nuestro sistema es capaz de teniendo en cuenta las medidas del clima, iniciar un riego centralizado dentro de una zona especifica durante un determinado tiempo. 
          </p>
          </div>
        </div>
      </div>
    </div>
  </section>


  <!-- end about section -->

  <!-- product section -->
  <section class="product_section layout_padding">
    <div class="d-flex justify-content-center">
      <h2>
        Productos
      </h2>
    </div>
    <div class="container layout_padding2">
      <div class="img-box box-1">
        <img src="images/p-1.jpg" alt="">
      </div>
    </div>
    <div class="d-flex justify-content-center">
      <a href="product.php">
        Ver mas
      </a>
    </div>
  </section>


  <!-- end product section -->

  <!-- why section -->

  <section class="why_section layout_padding">
    <div class="container">
      <div class="d-flex flex-column align-items-center text-center">
        <h2>
          Why choose Us
        </h2>
        <p class="">
          It is a long established fact that a reader will be distracted by the readable content of a page when looking
          at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as
          opposed to using 'Content here, content here', making it
        </p>
      </div>
    </div>
    <div class="why_container my-4">
      <div class="img_box">
        <img src="images/why-img.jpg" alt="">
      </div>
    </div>
    <div class="d-flex justify-content-center">
      <a href="">
        Ver mas
      </a>
    </div>
  </section>

  <!-- end why section -->



  <!-- contact section -->

  <section class="contact_section layout_padding">
    <div class="container">
      <div class="col-md-6">
        <div class="d-flex mb-4 ml-4 ml-md-0">
          <h2 class="text-center">
            Contactanos
          </h2>
        </div>
        <form action="">
          <div>
            <input type="text" placeholder="Nombre" />
          </div>
          <div>
            <input type="email" placeholder="Email" />
          </div>
          <div>
            <input type="text" placeholder="Numero de telefono" />
          </div>
          <div>
            <input type="text" class="message-box" placeholder="Mensaje" />
          </div>
          <div class="d-flex justify-content-center mt-4 ">
            <button>
              Enviar
            </button>
          </div>
        </form>
      </div>
    </div>

  </section>

  <!-- end contact section -->

  <!-- client section -->

  <!-- end client section -->

  <!-- info section -->
  <section class="info_section layout_padding">
    <div class="container layout_padding-top  layout_padding2-bottom">
      <div class="logo-box">
        <a href="index.php">
          <img src="images/logo-agro.png" alt="">
        </a>
      </div>
      <div class="info_items">
        <a href="">
          <div class="item ">
            <div class="img-box box-1">
              <img src="images/location-white.png" alt="" />
            </div>
            <div class="detail-box">
              <p>
                Cerrito 3966, Villa Adelina, Vicente Lopez
              </p>
            </div>
          </div>
        </a>
        <a href="">
          <div class="item ">
            <div class="img-box box-3">
              <img src="images/envelope-white.png" alt="" />
            </div>
            <div class="detail-box">
              <p>
                contacto@agrosystem.joaquintorga.com.ar
              </p>
            </div>
          </div>
        </a>
        <a href="">
          <div class="item ">
            <div class="img-box box-2">
              <img src="images/telephone-white.png" alt="" />
            </div>
            <div class="detail-box">
              <p>
                +54 9 11 6470 0784
              </p>
            </div>
          </div>
        </a>

      </div>
    </div>
  </section>

  <!-- end info_section -->

  <!-- footer section -->
  <section class="container-fluid footer_section">
  <p>
      Copyright &copy; <?php echo date("Y"); ?> All Rights Reserved By Agro System
    </p>
    <p>Diseñado y Desarrollado por Joaquin Torga</p>
  </section>
  <!-- footer section -->

  <script type="text/javascript" src="js/jquery-3.4.1.min.js"></script>
  <script type="text/javascript" src="js/bootstrap.js"></script>
</body>

</html>